@font-face {
    font-family: logo;
    src: url(../fonts/rosario-regular.otf);
}
@font-face {
    font-family: title;
    src: url(../fonts/montreal-bold.ttf);
}
@font-face {
    font-family: links;
    src: url(../fonts/montreal-regular.ttf);
}
@font-face {
    font-family: body;
    src: url(../fonts/libra-sans-modern.otf);
}
/************ANIMATION for navigation***************************/
@-webkit-keyframes fadeIn {
  from {
    background: #2a4685;
  }

  to {
    background: #117ad4;
  }
}

@keyframes fadeIn {
  from {
    background: #2a4685;
  }

  to {
    background: #117ad4;
  }
}
@-webkit-keyframes fadeOut {
  from {
    background: #117ad4;
  }

  to {
    background: #2a4685;
  }
}

@keyframes fadeOut {
  from {
    background: #117ad4;
  }

  to {
    background: #2a4685;
  }
}
/**************************************************/
*{
    margin: 0;
    border: 0;
    position: relative;
}
body{
    background: #d1d1d1;
    background-image: url("../media/body-tile.jpg");
}
html{
    font-family: "body", arial, san-serif;
    font-size: 18px;
    line-height: 1.7;
    color: #4c4b51;
}
h1,h2,h3,h4{
    font-family: "title", arial, san-serif;
}
h1{
    color: #fff;
    background: #d1d1d1;
    background-image: url("../media/body-tile.jpg");
    font-size: 190%;
    padding: 0 0 0 1%;
    border-radius: 0.4em;
    text-shadow: 0px 1px 4px rgba(76,75,81,0.8);
}
h2{
    color: #2a4685;
    font-size: 170%;
}
.logo-text{
    font-family: candara,"logo", arial, san-serif;
    font-size: 180%;
}
h3{
    font-style: italic;
    font-size: 140%;
}
h4{
    color: #117ad4;
    font-size: 86%;
    margin-bottom: 1%;
}
.rego{
    color: #2a4685;
    font-style: italic;
}
p{
    line-height: 1.9;
    margin-bottom: 2%;
}
hr{
    width: 100%;
    height: 1%;
    color: #4c4b51;
    display: block;
    margin: 4% 0 0 0;
    border-style:solid;
    border-width: 1px;
}
ul{
    list-style-image:url(../media/snow-bullet.png);
}
table{
    width: 80%;
    margin: 0 10% 4% 10%;
}
th{
    text-align: right;
    vertical-align: top;
    width:36%;
}
td{
    width:62%;
    padding: 0 0 0 2%;
    vertical-align: bottom;
}
a{
    color: #117ad4;
    font-family: "links", arial, san-serif;
}
a:hover{
    color: #98cde7;
}
a:active{
    color: #2a4685;
}
div{
    float: left;
}
.full-width{
    width:100%;
}

/*custom parts*/
#header{
    width:100%;
    position: fixed;
    z-index: 20;
}
#header img{
    float:left;
}
.marker{
    height: 80px;
    width: 100%;
    margin-bottom: 60px;
}
#head-title{
    height: 80px;
    width:100%;
    background-image: url(../media/snowflake-header-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#head-title h1{
    font-family: candara,"logo", arial, san-serif;
    color: #2a4685;
    background: none;
    line-height: 1;
    font-size: 290%;
    position: absolute;
    right: 10%;
    top: 1%;
    padding-right: 74px;
    text-align: right;
    display: block;
    text-shadow: none;
}
#head-title img{
    float: right;
    height: 70px;
    margin: 5px 10% 0 0;
    padding: 0;
}
.slogan{
    color: #117ad4;
    font-style: italic;
    position: absolute;
    right: 10%;
    bottom: 1%;
    padding-right: 74px;
    text-align: right;
    font-family: "body", arial, san-serif;
    font-size: 90%;
    font-weight: 100;
}
#nav-container{
    width: 100%;
    background: #2a4685;
}
#navigation{
    width: 80%;
    margin-left: 10%;
}
#navigation ul{
    list-style: none;
    overflow: hidden;
    margin: 0;
    padding:0;
}
#navigation li{
    float: left;
}
#navigation li a{
    font-size: 110%;
    display: block;
    color: #fff;
    text-align: center;
    padding: 6px 8px;
    margin: 4px;
    border-radius: 2px;
    text-decoration: none;
    line-height: 1;
}
#navigation li a:hover{
    background: #117ad4;
    text-decoration: underline;
    -webkit-animation: fadeIn 0.5s;
    animation: fadeIn 0.5s;
}
.viewing-in{
    background: #117ad4;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}
.viewing-out{
    background: #2a4685;
    -webkit-animation: fadeOut 1s;
    animation: fadeOut 1s;
}
#content{
    width:80%;
    background: #fff;
    margin-left: 10%;
}
.container{
    margin: 0 8% 0 8%;
}
.no-gap{
    margin-bottom: -80px;
}
.bio-name{
    width:100%;
    float:left;
    margin: 18px 0 0 0;
}
.bio-name:first-child{
    margin: 0;
}
.bio-name h2, .bio-name h3, .bio-name h4{
    float:right;
    width:70%;
}
.bio-name p{
    float: right;
    width: 70%;
}
.bio-feat{
    float:left;
    width:28%;
    border: 2px solid #98cde7;
    border-radius: 1em;
    overflow: hidden;
}
.bio-cont{
    width:70%;
    float:right;
    margin: 0;
}
.bio-feat h4{
    font-size: 100%;
    background: #98cde7;
    color: #fff;
    text-align: center;
}
.bio-feat ul{
    margin: 0 2% 3% 0;
}
.bio-feat li{
    margin-bottom: 1%;
}
.container img{
    width:20%;
    margin: 1.5% 0 1% 8%;
    border-left: 4px solid #fff;
    border-radius: 0.8em;
    float: left;
}
.important-txt{
    font-style: italic;
    color: #ac0c0c;
}
#footer{
    width:80%;
    background: #4c4b51;
    color:#fff;
    padding: 6% 10% 2% 10%;
    font-size: 78%;
}
.foot-pod{
    width: 33.3333%;
    text-align: right;
}
.foot-pod img{
    float:left;
    width: 60%;
}
.phone-hide{
    display:inline;
}

@media (min-width: 581px) and (max-width: 980px) {
    html{
        font-size: 20px;
        line-height: 1.7;
    }
    ul{
        margin: 3% 8% 4% 6%;
    }
    table{
        width: 100%;
        margin: 2% 0 4% 0;
        font-size: 89%;
    }
    th{
        width:28%;
    }
    td{
        width:70%;
        padding: 0 0 0 2%;
    }
    #head-title h1{
        font-size: 190%;
        right: 2%;
    }
    #head-title img{
        margin-right: 2%;
    }
    .slogan{
        width: 60%;
        font-size: 80%;
        line-height: 1.2;
        right: 2%;
        bottom: auto;
        top: 50%;
    }
    #navigation{
        width: 96%;
        margin-left: 2%;
    }
    #navigation li a{
        font-size: 90%;
        padding: 6px 8px;
        margin: 4px;
    }
    #content{
        width:96%;
        margin-left: 2%;
    }
    .container{
        margin: 0 6% 0 6%;
    }
    .no-gap{
        margin-bottom: -80px;
    }
    .bio-feat{
        width:auto;
        margin: 0 0 2% 0;
    }
    .bio-cont{
        width:100%;
        float:right;
        margin: 0;
    }
    .bio-feat ul{
        margin: 1% 2% 2% 2%;
        padding:0;
    }
    .bio-feat li{
        margin: 0;
        display: inline;
        list-style: none;
    }
    .bio-feat li:after {
        content: ", ";
    }
    .bio-feat li:last-child:after {
        content: ".";
    }
    .container img{
        width:24%;
        margin: 2% 2% 4% 0;
        border-left: none;
        border-radius: 1em;
    }
    .important-txt{
        font-size: 80%;
    }
    #footer{
        width:96%;
        padding: 6% 2% 2% 2%;
        font-size: 70%;
    }
    .foot-pod{
        width: 50%;
    }
    .foot-pod img{
        width: 70%;
    }
    .phone-hide{
        display: none;
    }
}
@media (min-width: 581px) and (max-width: 980px) and (orientation: portrait) {
    html{
        font-size: 26px;
    }
    ul{
        margin: 3% 8% 4% 6%;
    }
    table{
        width: 100%;
        margin: 2% 0 4% 0;
        font-size: 89%;
    }
    th{
        width:28%;
    }
    td{
        width:70%;
        padding: 0 0 3% 2%;
    }
    #head-title h1{
        font-size: 162%;
        right: 2%;
    }
    #head-title img{
        margin-right: 2%;
    }
    .slogan{
        width: 60%;
        font-size: 62%;
        line-height: 1.2;
        right: 2%;
        bottom: auto;
        top: 50%;
    }
    #navigation{
        width: 96%;
        margin-left: 2%;
    }
    #navigation li a{
        font-size: 80%;
        padding: 10px 4px;
        margin: 4px;
    }
    #content{
        width:96%;
        margin-left: 2%;
    }
    .container{
        margin: 0 6% 0 6%;
    }
    .bio-name p{
        float: left;
        width: 100%;
    }
    .bio-feat{
        width:auto;
        margin: 0 0 2% 0;
    }
    .bio-name h2, .bio-name h3, .bio-name h4{
        width:100%;
    }
    .bio-cont{
        width:100%;
        float:right;
        margin: 0;
    }
    .bio-feat ul{
        margin: 1% 2% 2% 2%;
        padding:0;
    }
    .bio-feat li{
        margin: 0;
        display: inline;
        list-style: none;
    }
    .bio-feat li:after {
        content: ", ";
    }
    .bio-feat li:last-child:after {
        content: ".";
    }
    .container img{
        width:50%;
        margin: 10% 25% 4% 25%;
        border-left: none;
        border-radius: 3em;
    }
    .important-txt{
        font-size: 80%;
    }
    #footer{
        width:96%;
        padding: 6% 2% 2% 2%;
        font-size: 70%;
    }
    .foot-pod{
        width: 50%;
    }
    .foot-pod img{
        width: 70%;
    }
    .phone-hide{
        display: none;
    }
}
@media (max-width: 580px){
    html{
        font-size: 16px;
    }
    ul{
        list-style-image:none;
        list-style: disc;
        margin: 3% 2% 4% 3%;
    }
    table{
        width: 100%;
        margin: 2% 0 4% 0;
        font-size: 70%
    }
    th{
        width:33%;
    }
    td{
        width:65%;
    }
    .marker{
        height: 40px;
        margin-bottom: 40px;
    }
    #head-title{
        height: 40px;
        background-image: none;
        background: #fff;
    }
    #head-title h1{
        font-size: 148%;
        right: 2%;
        top: 10%;
        padding-right: 34px;
    }
    #head-title img{
        height: 30px;
        margin-right: 2%;
    }
    .slogan{
        display: none;
    }
    #navigation{
        width: 96%;
        margin-left: 2%;
    }
    #navigation li a{
        font-size: 64%;
    }
    #content{
        width:96%;
        margin-left: 2%;
    }
    .container{
        margin: 0 2% 0 2%;
    }
    .bio-name{
        width:100%;
        margin: 10% 0 0 0;
    }
    .bio-name h2, .bio-name h3, .bio-name h4, .bio-name p{
        width:100%;
    }
    .bio-feat{
        width:auto;
        margin: 0 0 2% 0;
    }
    .bio-cont{
        width:100%;
        float:right;
        margin: 0;
    }
    .bio-feat ul{
        margin: 1% 2% 2% 2%;
        padding:0;
    }
    .bio-feat li{
        margin: 0;
        display: inline;
        list-style: none;
    }
    .bio-feat li:after {
        content: ", ";
    }
    .bio-feat li:last-child:after {
        content: ".";
    }
    .container img{
        width:60%;
        margin: 10% 20% 0 20%;
        border-radius: 4em;
    }
    .important-txt{
        font-size: 60%;
    }
    #footer{
        width:96%;
        padding: 6% 2% 2% 2%;
        font-size: 78%;
    }
    .foot-pod{
        width: 100%;
        text-align: right;
    }
    .foot-pod img{
        float:left;
        width: 60%;
    }
}